Subject: FW: CGAS
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 07:07:41 -0700 (PDT)

-----Original Message-----
From: 	"Josey, Scott D." <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Josey+2C[email-masked]] 
Sent:	Wednesday, September 12, 2001 8:15 AM
To:	Lavorato, John
Subject:	FW: CGAS

> -----Original Message-----
> From:	Josey, Scott D.
> Sent:	Wednesday, September 12, 2001 6:09 AM
> To:	[email-masked]'
> Cc:	[email-masked]'; [email-masked]'
> Subject:	CGAS
>
> John,
> I am having trouble responding to email remotely.  Regarding your question
> about progress on CGAS, we have initiated the third party engineering
> review process required under the Brazos facility.  Indications are that
> it will be completed before September 30.  Other due diligence has
> commenced as well.  A marketing brochure has been drafted and should be
> complete in the next two weeks.  John Thompson has a meeting scheduled for
> next week with the existing prospective buyer to determine if the buyer is
> going to close the proposed transaction.  I will keep you posted.  I can
> be reached at Mariner @ 281-584-8306.
> Scott